curl --request GET \
--url https://your-tenant.bloodhoundenterprise.io/api/v2/asset-group-tags/{asset_group_tag_id}/selectors/{asset_group_tag_selector_id}/members/counts \
--header 'Authorization: Bearer <token>'{
"data": {
"total_count": 123,
"counts": {}
}
}List counts of members of an asset group tag selector by primary kind.
curl --request GET \
--url https://your-tenant.bloodhoundenterprise.io/api/v2/asset-group-tags/{asset_group_tag_id}/selectors/{asset_group_tag_selector_id}/members/counts \
--header 'Authorization: Bearer <token>'{
"data": {
"total_count": 123,
"counts": {}
}
}Authorization: Bearer $JWT_TOKEN
Prefer header, used to specify a custom timeout in seconds using the wait parameter as per RFC7240. Passing in wait=-1 bypasses all timeout limits when the feature is enabled.
^wait=(-1|[0-9]+)$ID of an asset group tag
ID of an asset group tag selector
Environment IDs to filter response by
OK
Show child attributes